## Name

regdebug — Toggles the display manager debug flag or sets the debug flag to a specified value.

## Synopsis

`regdebug` [`debug_level`]

## DESCRIPTION

With no options, the regdebug command toggles the display manager debug flag. If a debug_level is supplied, then the display manager debug flag is set to that value.

## EXAMPLES

The example shows the use of the regdebug command to toggle the display manager debug flag.

Example 1. Toggle display manager debug flag.

`mged>``regdebug`

Toggles the display manager debug flag.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.